[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Old Airport card on newer iBooks/Powerbooks?



On Wed, Jun 08, 2005 at 08:54:40PM +0100, Carlos Valiente wrote:
> Hi! Is it possible to use an old Airport card (the Orinoco/Hermes
> based ones and supported by Linux) on a new iBook2 or PowerBook?

No, it isn't. The form factor is drastically different between the
original Airport card and the new Airport Extreme card. They aren't
based on the same interconnect technology either. The old one is
similar to a PCMCIA card, while the newer one is compact-PCI or
something like it. You need a PCMCIA or USB adapter to get wireless
on anything recent unless someone figures out that Broadcom chip
Apple decided to use on the Airport Extreme.

	Brad Boyer
	flar@allandria.com



Reply to: